# consoletint
consoletint is a super lightweight alternative to [chalk](https://www.npmjs.com/package/chalk) and [ansi-styles](https://www.npmjs.com/package/ansi-styles)!

![license](https://img.shields.io/npm/l/consoletint) ![downloads](https://img.shields.io/npm/dt/consoletint)
![langs](https://img.shields.io/github/languages/count/consoletint/consoletint)

### Supported Colors
 - red
 - redBg
 - yellow
 - yellowBg
 - green
 - greenBg
 - blue
 - blueBg
 - purple
 - purpleBg
 - pink
 - pinkBg
 - bold
 - underline
 - inverse
 - rgb
 - rgbBg

### Getting Started
First, Install the module using:
```
npm install consoletint
```
Then, import it into your scripts:
```js
var colors = require('consoletint')
```
Now, you can use it throughout your project.
```js
console.log(colors.green('It Works!'))
```